--- 
vendor: "ESRI"
id: "59"
title: "Hierarquia de vias - PDU 2018"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  nomeLogradouro: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  descricaoTipoLogradouro: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  hierarquia2018: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  arterial2018: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  extensao: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.vitoria.es.gov.br/arcgis/rest/services/Opendata/HubGeoweb/OGCFeatureServer/collections/59/queryables"